Version in base suite: 0.20.0-1~deb10u2

Version in overlay suite: 0.23.0-1~deb10u2

Base version: rust-cbindgen_0.20.0-1~deb10u2

Target version: rust-cbindgen_0.23.0-1~deb10u2

Base files: cbindgen-dbgsym_0.20.0-1~deb10u2_ppc64el.deb cbindgen_0.20.0-1~deb10u2_ppc64el.deb

Target files: cbindgen-dbgsym_0.23.0-1~deb10u2_ppc64el.deb cbindgen_0.23.0-1~deb10u2_ppc64el.deb

Control files of package cbindgen: lines which differ

Depends: libc6 (>= 2.22), 2.28), libgcc1 (>= 1:4.2)